/* Radiobuttons */
.jqTransformRadioWrapper {
  float: left;
  display:block;
  margin:0px 4px;
  margin-top:5px;
}
.jqTransformRadio {
  background: transparent url(img/radio.png) no-repeat center top;
  vertical-align: middle;
  height: 19px;
  width: 18px;
  display:block;
}
/* Checkboxes */
span.jqTransformCheckboxWrapper {
  display:block;
  float:left;
  margin-right:5px;
  overflow:hidden;
}
a.jqTransformCheckbox {
  background: transparent url(img/checkbox.png) no-repeat center top;
  vertical-align: middle;
  height: 15px;
  width: 15px;
  overflow:hidden;
  display:block;
}
/* Checked - Used for both Radiobuttons and Checkboxes */
a.jqTransformChecked {
  background-position: center bottom;
}
/* Input Fields */

.inputWrap input {
  line-height:19px;
  font-size:12px;
  border:none;
  background:transparent;
  height:19px;
  padding-left:5px;
  padding-right:5px;
  width:201px;
}
.inputWrap {
  line-height:19px;
  font-size:12px;
  height:19px;
  border:1px solid #cccccc;
  background-image: url(img/input_type_1.png);
  width:211px;
}
.type2 .inputWrap {
  line-height:19px;
  font-size:12px;
  height:19px;
  border-top:1px solid #bbbebf;
  border-left:1px solid #bbbebf;
  border-right:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
  background-image: url(img/input_type_2.png);
  width:132px;
  float:left;
}
.type2 .inputWrap input {
  line-height:19px;
  font-size:12px;
  border:none;
  background:transparent;
  height:19px;
  padding-left:5px;
  padding-right:5px;
  width:122px;
}
.group .item .inputWrap {
  margin-right:15px;
}
/* Dropdowns */

.jqTransformSelectWrapper {
  width: 213px !important;
  position:relative !important;
  height: 21px;
  background: url(img/select_left_type1.png) no-repeat top left;
  float:left;
  color:#000000;
  line-height:20px;
  z-index:5;
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {
  display: block;
  position: absolute;
  right: 0px;
  width: 21px;
  height: 21px;
  background: url(img/select_right_type1.png) no-repeat center center;
}
.type2 .jqTransformSelectWrapper {
  width: 195px !important;
  position:relative;
  height: 21px;
  background: url(img/select_left_type2.png) no-repeat top left;
  float:left;
  color:#000000;
  line-height:20px;
  z-index:5;
}
.type2 .jqTransformSelectWrapper  a.jqTransformSelectOpen {
  display: block;
  position: absolute;
  right: 0px;
  width: 21px;
  height: 21px;
  background: url(img/select_right_type2.png) no-repeat center center;
}
.jqTransformSelectWrapper div span {
  font-size: 12px;
  float: none;
  position: absolute;
  white-space: nowrap;
  height: 21px;
  line-height: 20px;
  padding:0px;
  padding-left:5px;
  padding-right:5px;
  overflow: hidden;
  cursor:pointer;
  width: 200px !important;
}
.accessory-list .jqTransformSelectWrapper ul {
  height: 105px;
}
/* SPECIAL FOR PRODUCT ACCESSORY LIST */
  #accessory-list .jqTransformSelectWrapper ul {
  height: 100px;
}
  .jqTransformSelectWrapper ul {
  position: absolute;
  width: 211px;
  top: 21px;
  left: 0px;
  list-style: none;
  background-color: #FFF;
  border: solid 1px #CCC;
  display: none;
  margin: 0px;
  padding: 0px;
  padding-top:0px;
  height: 160px;
  overflow: auto;
  overflow-y: auto;
  z-index:5;
}
  .type2 .jqTransformSelectWrapper ul {
  position: absolute;
  width: 193px !important;
  top: 21px;
  left: 0px;
  list-style: none;
  background-color: #FFF;
  border: solid 1px #CCC;
  display: none;
  margin: 0px;
  padding: 0px;
  padding-top:0px;
  height: 160px;
  overflow: auto;
  overflow-y: auto;
  z-index:5;
}
  .jqTransformSelectWrapper ul li {
  line-height:20px;
  border:none;
  width:auto;
  clear:both;
  float:none;
  margin:0px;
  padding:0px;
  font-size:12px;
  margin-left:0px;
}
  .jqTransformSelectWrapper ul a {
  display: block;
  padding:0px;
  padding-left:5px;
  padding-right:5px;
  text-decoration: none;
  color:#000000;
  background-color: #FFF;
  font-size: 12px;
  margin:0px;
}
  .jqTransformSelectWrapper ul a.selected {
  background: #cccccc;
  color: #000000;
}
  .jqTransformSelectWrapper ul a:hover,   .jqTransformSelectWrapper ul a.selected:hover {
  background-color:#cccccc;
  color: #000000;
}
/* Hidden - used to hide the original form elements */
.jqTransformHidden {
  display: none;
}
/* Textarea */
.userForm textarea {
  display:block;
  clear:both;
  width:435px;
  height:100px;
  background-image: url(img/input_type_1.png);
  background-repeat:no-repeat;
}
